.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.762695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.762695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.349000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls56{letter-spacing:-2.659200px;}
.ls40{letter-spacing:-0.187200px;}
.ls6{letter-spacing:-0.168000px;}
.ls1f{letter-spacing:-0.156000px;}
.ls5e{letter-spacing:-0.153600px;}
.ls4d{letter-spacing:-0.148800px;}
.ls3f{letter-spacing:-0.146400px;}
.ls3b{letter-spacing:-0.144000px;}
.ls32{letter-spacing:-0.141840px;}
.ls78{letter-spacing:-0.141600px;}
.ls46{letter-spacing:-0.137040px;}
.ls5d{letter-spacing:-0.132000px;}
.ls7a{letter-spacing:-0.129600px;}
.ls6d{letter-spacing:-0.122400px;}
.ls21{letter-spacing:-0.117600px;}
.ls16{letter-spacing:-0.115440px;}
.ls30{letter-spacing:-0.112800px;}
.ls24{letter-spacing:-0.110160px;}
.ls44{letter-spacing:-0.105360px;}
.ls51{letter-spacing:-0.104400px;}
.ls14{letter-spacing:-0.098400px;}
.ls1e{letter-spacing:-0.093840px;}
.ls2a{letter-spacing:-0.086400px;}
.ls4e{letter-spacing:-0.072240px;}
.ls6c{letter-spacing:-0.067200px;}
.ls2b{letter-spacing:-0.064800px;}
.ls61{letter-spacing:-0.062400px;}
.ls2e{letter-spacing:-0.055680px;}
.ls4c{letter-spacing:-0.055200px;}
.ls7{letter-spacing:-0.052800px;}
.ls4a{letter-spacing:-0.051593px;}
.ls67{letter-spacing:-0.050400px;}
.ls7f{letter-spacing:-0.048000px;}
.ls81{letter-spacing:-0.045600px;}
.ls3{letter-spacing:-0.043824px;}
.ls84{letter-spacing:-0.040800px;}
.ls68{letter-spacing:-0.038400px;}
.ls42{letter-spacing:-0.036000px;}
.ls4f{letter-spacing:-0.031200px;}
.ls77{letter-spacing:-0.027840px;}
.ls9{letter-spacing:-0.026400px;}
.ls35{letter-spacing:-0.024240px;}
.ls80{letter-spacing:-0.024000px;}
.ls4b{letter-spacing:-0.021600px;}
.ls63{letter-spacing:-0.019200px;}
.ls3a{letter-spacing:-0.018960px;}
.ls7e{letter-spacing:-0.016704px;}
.ls3e{letter-spacing:-0.014400px;}
.ls85{letter-spacing:-0.012000px;}
.ls79{letter-spacing:-0.011136px;}
.ls3d{letter-spacing:-0.009600px;}
.ls26{letter-spacing:-0.004800px;}
.ls47{letter-spacing:-0.000134px;}
.ls0{letter-spacing:0.000000px;}
.ls49{letter-spacing:0.001748px;}
.ls48{letter-spacing:0.003178px;}
.ls45{letter-spacing:0.004800px;}
.ls74{letter-spacing:0.005568px;}
.ls5b{letter-spacing:0.007200px;}
.ls38{letter-spacing:0.007440px;}
.ls20{letter-spacing:0.009600px;}
.ls7b{letter-spacing:0.011136px;}
.ls41{letter-spacing:0.012000px;}
.ls25{letter-spacing:0.013920px;}
.ls6f{letter-spacing:0.014400px;}
.ls2d{letter-spacing:0.016704px;}
.ls31{letter-spacing:0.016800px;}
.ls1c{letter-spacing:0.018960px;}
.ls55{letter-spacing:0.019488px;}
.ls70{letter-spacing:0.021600px;}
.ls4{letter-spacing:0.021994px;}
.ls69{letter-spacing:0.022272px;}
.ls58{letter-spacing:0.024000px;}
.ls1b{letter-spacing:0.024240px;}
.lse{letter-spacing:0.026400px;}
.ls5a{letter-spacing:0.028800px;}
.ls17{letter-spacing:0.029040px;}
.ls73{letter-spacing:0.030624px;}
.ls1d{letter-spacing:0.031200px;}
.ls12{letter-spacing:0.033600px;}
.ls8{letter-spacing:0.036000px;}
.ls83{letter-spacing:0.036192px;}
.ls10{letter-spacing:0.040560px;}
.ls6b{letter-spacing:0.040800px;}
.ls5c{letter-spacing:0.043200px;}
.ls5{letter-spacing:0.044544px;}
.ls62{letter-spacing:0.045600px;}
.ls33{letter-spacing:0.045840px;}
.ls57{letter-spacing:0.048000px;}
.ls6e{letter-spacing:0.050400px;}
.ls22{letter-spacing:0.050640px;}
.ls2f{letter-spacing:0.052800px;}
.lsf{letter-spacing:0.055200px;}
.ls28{letter-spacing:0.055680px;}
.ls15{letter-spacing:0.057600px;}
.ls5f{letter-spacing:0.060000px;}
.ls3c{letter-spacing:0.062160px;}
.ls65{letter-spacing:0.062400px;}
.ls23{letter-spacing:0.064800px;}
.ls76{letter-spacing:0.066816px;}
.ls66{letter-spacing:0.067200px;}
.ls1a{letter-spacing:0.067440px;}
.ls34{letter-spacing:0.069600px;}
.ls60{letter-spacing:0.072000px;}
.ls29{letter-spacing:0.072240px;}
.lsa{letter-spacing:0.074400px;}
.lsd{letter-spacing:0.076800px;}
.ls82{letter-spacing:0.077952px;}
.ls2c{letter-spacing:0.079200px;}
.ls19{letter-spacing:0.081600px;}
.ls7c{letter-spacing:0.083520px;}
.lsb{letter-spacing:0.083760px;}
.ls64{letter-spacing:0.084000px;}
.ls72{letter-spacing:0.086400px;}
.ls13{letter-spacing:0.091200px;}
.ls71{letter-spacing:0.093600px;}
.ls53{letter-spacing:0.095616px;}
.ls50{letter-spacing:0.096000px;}
.ls7d{letter-spacing:0.097440px;}
.ls37{letter-spacing:0.098400px;}
.ls6a{letter-spacing:0.100224px;}
.ls36{letter-spacing:0.105360px;}
.ls39{letter-spacing:0.105792px;}
.ls27{letter-spacing:0.116928px;}
.ls11{letter-spacing:0.117600px;}
.ls1{letter-spacing:0.118800px;}
.ls52{letter-spacing:0.119520px;}
.ls2{letter-spacing:0.119919px;}
.ls54{letter-spacing:0.143424px;}
.ls59{letter-spacing:0.168000px;}
.ls43{letter-spacing:0.187200px;}
.ls75{letter-spacing:0.219936px;}
.ls18{letter-spacing:58.651200px;}
.lsc{letter-spacing:63.597600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws43{word-spacing:-4.005600px;}
.ws3b{word-spacing:-3.120000px;}
.ws90{word-spacing:-1.212000px;}
.ws7d{word-spacing:-1.207200px;}
.ws8f{word-spacing:-1.183200px;}
.ws2b{word-spacing:-1.173600px;}
.ws7f{word-spacing:-1.171200px;}
.ws3a{word-spacing:-0.957600px;}
.ws7e{word-spacing:-0.938400px;}
.ws7a{word-spacing:-0.748800px;}
.ws79{word-spacing:-0.684000px;}
.ws78{word-spacing:-0.537600px;}
.ws72{word-spacing:-0.489600px;}
.ws76{word-spacing:-0.482400px;}
.ws70{word-spacing:-0.475200px;}
.ws75{word-spacing:-0.472800px;}
.ws74{word-spacing:-0.468000px;}
.ws16{word-spacing:-0.463200px;}
.ws18{word-spacing:-0.458400px;}
.ws17{word-spacing:-0.446400px;}
.ws71{word-spacing:-0.314400px;}
.ws31{word-spacing:-0.293040px;}
.ws3f{word-spacing:-0.271440px;}
.ws5a{word-spacing:-0.271200px;}
.ws73{word-spacing:-0.266400px;}
.ws29{word-spacing:-0.266160px;}
.ws58{word-spacing:-0.259200px;}
.ws80{word-spacing:-0.256800px;}
.ws14{word-spacing:-0.254400px;}
.ws46{word-spacing:-0.252000px;}
.ws57{word-spacing:-0.244800px;}
.wsa{word-spacing:-0.242400px;}
.ws2f{word-spacing:-0.237600px;}
.ws2e{word-spacing:-0.232800px;}
.wsb{word-spacing:-0.228240px;}
.ws5b{word-spacing:-0.223200px;}
.ws11{word-spacing:-0.216000px;}
.ws28{word-spacing:-0.213600px;}
.ws68{word-spacing:-0.208800px;}
.ws50{word-spacing:-0.204000px;}
.ws3e{word-spacing:-0.192000px;}
.ws35{word-spacing:-0.161472px;}
.ws5c{word-spacing:-0.160800px;}
.ws82{word-spacing:-0.153120px;}
.ws1{word-spacing:-0.147010px;}
.ws81{word-spacing:-0.139200px;}
.ws89{word-spacing:-0.133632px;}
.ws59{word-spacing:-0.124800px;}
.ws48{word-spacing:-0.123504px;}
.ws4{word-spacing:-0.100224px;}
.wsc{word-spacing:-0.064800px;}
.ws32{word-spacing:-0.045840px;}
.ws6f{word-spacing:-0.045600px;}
.ws69{word-spacing:-0.040800px;}
.ws83{word-spacing:-0.038976px;}
.ws1f{word-spacing:-0.038400px;}
.ws6b{word-spacing:-0.033600px;}
.ws6d{word-spacing:-0.033408px;}
.ws8{word-spacing:-0.031200px;}
.ws13{word-spacing:-0.029040px;}
.ws6a{word-spacing:-0.026400px;}
.ws9{word-spacing:-0.024240px;}
.ws4e{word-spacing:-0.024000px;}
.ws7{word-spacing:-0.021600px;}
.ws5e{word-spacing:-0.019200px;}
.ws26{word-spacing:-0.018960px;}
.ws30{word-spacing:-0.016800px;}
.ws19{word-spacing:-0.014400px;}
.ws20{word-spacing:-0.012000px;}
.ws38{word-spacing:-0.009600px;}
.ws56{word-spacing:-0.007200px;}
.wsf{word-spacing:-0.004800px;}
.ws51{word-spacing:-0.002400px;}
.ws41{word-spacing:-0.000243px;}
.ws0{word-spacing:0.000000px;}
.ws65{word-spacing:0.002400px;}
.ws34{word-spacing:0.002640px;}
.ws4b{word-spacing:0.004800px;}
.ws66{word-spacing:0.007200px;}
.ws37{word-spacing:0.007440px;}
.ws53{word-spacing:0.009600px;}
.ws24{word-spacing:0.012000px;}
.ws6{word-spacing:0.016800px;}
.wsd{word-spacing:0.018960px;}
.ws8b{word-spacing:0.019200px;}
.ws8d{word-spacing:0.021600px;}
.ws4d{word-spacing:0.024000px;}
.ws12{word-spacing:0.024240px;}
.ws1b{word-spacing:0.026400px;}
.ws4c{word-spacing:0.028800px;}
.ws15{word-spacing:0.029040px;}
.ws7c{word-spacing:0.031200px;}
.ws2c{word-spacing:0.036000px;}
.ws42{word-spacing:0.038047px;}
.ws67{word-spacing:0.038400px;}
.ws3c{word-spacing:0.040560px;}
.ws8c{word-spacing:0.040800px;}
.ws1d{word-spacing:0.043200px;}
.ws52{word-spacing:0.045600px;}
.ws33{word-spacing:0.045840px;}
.ws61{word-spacing:0.048000px;}
.ws23{word-spacing:0.057600px;}
.ws45{word-spacing:0.074400px;}
.ws86{word-spacing:0.076800px;}
.ws44{word-spacing:0.083760px;}
.ws4f{word-spacing:0.084000px;}
.ws60{word-spacing:0.086304px;}
.ws47{word-spacing:0.091632px;}
.ws8e{word-spacing:0.093600px;}
.ws87{word-spacing:0.098400px;}
.ws85{word-spacing:0.100800px;}
.ws5d{word-spacing:0.103200px;}
.ws84{word-spacing:0.105600px;}
.ws88{word-spacing:0.108000px;}
.ws6e{word-spacing:0.116928px;}
.ws62{word-spacing:0.120000px;}
.ws25{word-spacing:0.130848px;}
.ws27{word-spacing:0.139200px;}
.ws1a{word-spacing:0.146400px;}
.ws8a{word-spacing:0.147552px;}
.wse{word-spacing:0.151200px;}
.ws3d{word-spacing:0.158640px;}
.ws21{word-spacing:0.163440px;}
.ws5f{word-spacing:0.164256px;}
.ws3{word-spacing:0.164535px;}
.ws2a{word-spacing:0.165600px;}
.ws49{word-spacing:0.167040px;}
.ws10{word-spacing:0.168000px;}
.ws22{word-spacing:0.169824px;}
.ws1e{word-spacing:0.170400px;}
.ws7b{word-spacing:0.172608px;}
.ws64{word-spacing:0.175200px;}
.ws6c{word-spacing:0.180960px;}
.ws54{word-spacing:0.184800px;}
.ws40{word-spacing:0.189600px;}
.ws2d{word-spacing:0.194400px;}
.ws36{word-spacing:0.196560px;}
.ws39{word-spacing:0.199200px;}
.ws77{word-spacing:0.201600px;}
.ws55{word-spacing:0.206400px;}
.ws1c{word-spacing:0.208800px;}
.ws5{word-spacing:0.220800px;}
.ws63{word-spacing:0.240000px;}
.ws2{word-spacing:0.254578px;}
.ws4a{word-spacing:2.472000px;}
._b{margin-left:-257.858240px;}
._c{margin-left:-165.299536px;}
._3{margin-left:-63.648000px;}
._f{margin-left:-60.647961px;}
._5{margin-left:-58.704000px;}
._e{margin-left:-25.201737px;}
._0{margin-left:-1.747200px;}
._4{width:1.008000px;}
._11{width:2.510400px;}
._d{width:7.450726px;}
._10{width:45.605040px;}
._12{width:54.000000px;}
._1{width:58.656000px;}
._2{width:63.600000px;}
._a{width:70.450412px;}
._6{width:106.967960px;}
._9{width:113.280000px;}
._8{width:133.684800px;}
._7{width:148.140720px;}
.fc3{color:rgb(2,3,3);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:1.217240px;}
.fs6{font-size:15.891160px;}
.fs4{font-size:17.378000px;}
.fs7{font-size:19.920000px;}
.fs3{font-size:24.000000px;}
.fsa{font-size:27.840000px;}
.fs2{font-size:27.840040px;}
.fsb{font-size:31.920000px;}
.fs0{font-size:36.000000px;}
.fs9{font-size:39.840000px;}
.fs1{font-size:39.840040px;}
.fs8{font-size:48.000000px;}
.y0{bottom:130.468599px;}
.y35{bottom:140.263443px;}
.y34{bottom:156.335327px;}
.y33{bottom:181.828660px;}
.y4a{bottom:197.434783px;}
.y32{bottom:197.900544px;}
.y84{bottom:199.701703px;}
.y31{bottom:214.110979px;}
.y83{bottom:215.912138px;}
.y30{bottom:230.321414px;}
.y82{bottom:231.984022px;}
.y81{bottom:248.194457px;}
.y2f{bottom:255.676196px;}
.y80{bottom:264.404892px;}
.y2e{bottom:271.886631px;}
.y7f{bottom:280.476776px;}
.y7e{bottom:296.687211px;}
.y2d{bottom:297.241414px;}
.y7d{bottom:312.897645px;}
.y2c{bottom:313.451848px;}
.y7c{bottom:329.800834px;}
.y2b{bottom:339.222283px;}
.y2a{bottom:355.294167px;}
.y7b{bottom:355.986921px;}
.y7a{bottom:375.245471px;}
.y29{bottom:380.787500px;}
.y79{bottom:391.317356px;}
.y28{bottom:404.618202px;}
.y78{bottom:407.527790px;}
.y3d{bottom:408.774747px;}
.y77{bottom:423.738225px;}
.y36{bottom:425.805148px;}
.y3c{bottom:430.527211px;}
.y27{bottom:438.424579px;}
.y76{bottom:440.641414px;}
.y26{bottom:454.635014px;}
.y75{bottom:465.303443px;}
.y3b{bottom:467.438684px;}
.y25{bottom:473.062260px;}
.y74{bottom:481.375327px;}
.y3a{bottom:481.769206px;}
.y24{bottom:489.272695px;}
.y38{bottom:492.160554px;}
.y39{bottom:496.446500px;}
.y73{bottom:500.218225px;}
.y23{bottom:507.699941px;}
.y22{bottom:523.910376px;}
.y72{bottom:524.880254px;}
.y21{bottom:540.120811px;}
.y71{bottom:542.891848px;}
.y20{bottom:556.192695px;}
.y70{bottom:558.963732px;}
.y37{bottom:560.068443px;}
.y1f{bottom:572.403130px;}
.y6f{bottom:576.005471px;}
.y1e{bottom:590.830376px;}
.y6e{bottom:600.528950px;}
.y49{bottom:600.977646px;}
.y1d{bottom:606.209529px;}
.y6d{bottom:616.739385px;}
.y1c{bottom:632.395570px;}
.y6c{bottom:633.642573px;}
.y1b{bottom:648.606005px;}
.y6b{bottom:658.304602px;}
.y1a{bottom:664.816440px;}
.y6a{bottom:674.515037px;}
.y19{bottom:680.888324px;}
.y69{bottom:690.586921px;}
.y18{bottom:699.454121px;}
.y48{bottom:701.011269px;}
.y68{bottom:707.628660px;}
.y17{bottom:717.881367px;}
.y67{bottom:732.152138px;}
.y16{bottom:732.567103px;}
.y66{bottom:748.362573px;}
.y47{bottom:751.027804px;}
.y65{bottom:765.265761px;}
.y64{bottom:789.927790px;}
.y46{bottom:801.044338px;}
.y63{bottom:810.710399px;}
.y62{bottom:831.493008px;}
.y42{bottom:840.946947px;}
.y45{bottom:849.121486px;}
.y61{bottom:852.275616px;}
.y40{bottom:857.157382px;}
.y3e{bottom:865.193324px;}
.y44{bottom:865.193370px;}
.y60{bottom:870.702863px;}
.y3f{bottom:873.367817px;}
.y43{bottom:881.403805px;}
.y5f{bottom:884.557935px;}
.y41{bottom:889.439701px;}
.y15{bottom:908.527164px;}
.y5e{bottom:912.268080px;}
.y14{bottom:928.478446px;}
.y5d{bottom:928.478515px;}
.y13{bottom:944.688880px;}
.y5c{bottom:944.688950px;}
.y12{bottom:960.760765px;}
.y5b{bottom:960.760834px;}
.y11{bottom:976.971199px;}
.y5a{bottom:977.802573px;}
.y10{bottom:993.181634px;}
.y59{bottom:1007.036776px;}
.yf{bottom:1011.608880px;}
.y58{bottom:1025.464022px;}
.ye{bottom:1027.819315px;}
.y57{bottom:1043.891269px;}
.yd{bottom:1046.246562px;}
.yc{bottom:1062.456996px;}
.y56{bottom:1062.457066px;}
.yb{bottom:1080.884243px;}
.y55{bottom:1090.167211px;}
.ya{bottom:1099.311489px;}
.y54{bottom:1106.239095px;}
.y9{bottom:1115.521924px;}
.y53{bottom:1122.449529px;}
.y8{bottom:1133.949170px;}
.y52{bottom:1138.659964px;}
.y7{bottom:1150.159605px;}
.y51{bottom:1154.731848px;}
.y4c{bottom:1162.213587px;}
.y6{bottom:1166.370040px;}
.y50{bottom:1170.942283px;}
.y5{bottom:1184.797286px;}
.y4f{bottom:1187.152718px;}
.y4{bottom:1206.411292px;}
.y4e{bottom:1208.628080px;}
.y4d{bottom:1231.766282px;}
.y3{bottom:1231.766305px;}
.y2{bottom:1232.320208px;}
.y1{bottom:1295.637866px;}
.y4b{bottom:1295.637935px;}
.ha{height:0.928754px;}
.hb{height:11.568764px;}
.h9{height:13.172524px;}
.h8{height:17.472656px;}
.hd{height:17.857969px;}
.he{height:18.023438px;}
.hc{height:18.312000px;}
.h12{height:20.268281px;}
.h7{height:20.268310px;}
.h13{height:20.907187px;}
.h4{height:20.907218px;}
.h5{height:21.515625px;}
.h6{height:24.958161px;}
.h14{height:28.615781px;}
.h11{height:29.918906px;}
.h2{height:32.273438px;}
.h3{height:35.715973px;}
.hf{height:36.624000px;}
.h10{height:1049.521739px;}
.h1{height:1116.487923px;}
.h0{height:1371.652174px;}
.w2{width:230.917874px;}
.w1{width:810.521739px;}
.w0{width:956.000000px;}
.x16{left:0.000000px;}
.x18{left:44.474783px;}
.x17{left:124.834203px;}
.x0{left:145.478261px;}
.x5{left:150.189009px;}
.xf{left:155.723787px;}
.x19{left:169.724638px;}
.x3{left:187.182029px;}
.x1a{left:221.265507px;}
.x4{left:228.746692px;}
.x6{left:248.282760px;}
.x10{left:253.679149px;}
.x1b{left:255.348986px;}
.x15{left:259.636830px;}
.x11{left:351.495938px;}
.x7{left:386.279420px;}
.x12{left:449.451300px;}
.xa{left:634.078800px;}
.x13{left:645.223497px;}
.x9{left:704.133695px;}
.xe{left:714.921762px;}
.xb{left:735.372220px;}
.xc{left:737.643765px;}
.x8{left:741.201348px;}
.x14{left:743.040285px;}
.x1{left:819.943165px;}
.xd{left:822.298574px;}
.x2{left:914.296232px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls56{letter-spacing:-1.535438pt;}
.ls40{letter-spacing:-0.108090pt;}
.ls6{letter-spacing:-0.097004pt;}
.ls1f{letter-spacing:-0.090075pt;}
.ls5e{letter-spacing:-0.088690pt;}
.ls4d{letter-spacing:-0.085918pt;}
.ls3f{letter-spacing:-0.084532pt;}
.ls3b{letter-spacing:-0.083146pt;}
.ls32{letter-spacing:-0.081899pt;}
.ls78{letter-spacing:-0.081761pt;}
.ls46{letter-spacing:-0.079128pt;}
.ls5d{letter-spacing:-0.076218pt;}
.ls7a{letter-spacing:-0.074832pt;}
.ls6d{letter-spacing:-0.070674pt;}
.ls21{letter-spacing:-0.067903pt;}
.ls16{letter-spacing:-0.066656pt;}
.ls30{letter-spacing:-0.065131pt;}
.ls24{letter-spacing:-0.063607pt;}
.ls44{letter-spacing:-0.060835pt;}
.ls51{letter-spacing:-0.060281pt;}
.ls14{letter-spacing:-0.056817pt;}
.ls1e{letter-spacing:-0.054184pt;}
.ls2a{letter-spacing:-0.049888pt;}
.ls4e{letter-spacing:-0.041712pt;}
.ls6c{letter-spacing:-0.038802pt;}
.ls2b{letter-spacing:-0.037416pt;}
.ls61{letter-spacing:-0.036030pt;}
.ls2e{letter-spacing:-0.032150pt;}
.ls4c{letter-spacing:-0.031873pt;}
.ls7{letter-spacing:-0.030487pt;}
.ls4a{letter-spacing:-0.029790pt;}
.ls67{letter-spacing:-0.029101pt;}
.ls7f{letter-spacing:-0.027715pt;}
.ls81{letter-spacing:-0.026330pt;}
.ls3{letter-spacing:-0.025304pt;}
.ls84{letter-spacing:-0.023558pt;}
.ls68{letter-spacing:-0.022172pt;}
.ls42{letter-spacing:-0.020787pt;}
.ls4f{letter-spacing:-0.018015pt;}
.ls77{letter-spacing:-0.016075pt;}
.ls9{letter-spacing:-0.015244pt;}
.ls35{letter-spacing:-0.013996pt;}
.ls80{letter-spacing:-0.013858pt;}
.ls4b{letter-spacing:-0.012472pt;}
.ls63{letter-spacing:-0.011086pt;}
.ls3a{letter-spacing:-0.010948pt;}
.ls7e{letter-spacing:-0.009645pt;}
.ls3e{letter-spacing:-0.008315pt;}
.ls85{letter-spacing:-0.006929pt;}
.ls79{letter-spacing:-0.006430pt;}
.ls3d{letter-spacing:-0.005543pt;}
.ls26{letter-spacing:-0.002772pt;}
.ls47{letter-spacing:-0.000077pt;}
.ls0{letter-spacing:0.000000pt;}
.ls49{letter-spacing:0.001009pt;}
.ls48{letter-spacing:0.001835pt;}
.ls45{letter-spacing:0.002772pt;}
.ls74{letter-spacing:0.003215pt;}
.ls5b{letter-spacing:0.004157pt;}
.ls38{letter-spacing:0.004296pt;}
.ls20{letter-spacing:0.005543pt;}
.ls7b{letter-spacing:0.006430pt;}
.ls41{letter-spacing:0.006929pt;}
.ls25{letter-spacing:0.008038pt;}
.ls6f{letter-spacing:0.008315pt;}
.ls2d{letter-spacing:0.009645pt;}
.ls31{letter-spacing:0.009700pt;}
.ls1c{letter-spacing:0.010948pt;}
.ls55{letter-spacing:0.011252pt;}
.ls70{letter-spacing:0.012472pt;}
.ls4{letter-spacing:0.012699pt;}
.ls69{letter-spacing:0.012860pt;}
.ls58{letter-spacing:0.013858pt;}
.ls1b{letter-spacing:0.013996pt;}
.lse{letter-spacing:0.015244pt;}
.ls5a{letter-spacing:0.016629pt;}
.ls17{letter-spacing:0.016768pt;}
.ls73{letter-spacing:0.017682pt;}
.ls1d{letter-spacing:0.018015pt;}
.ls12{letter-spacing:0.019401pt;}
.ls8{letter-spacing:0.020787pt;}
.ls83{letter-spacing:0.020897pt;}
.ls10{letter-spacing:0.023420pt;}
.ls6b{letter-spacing:0.023558pt;}
.ls5c{letter-spacing:0.024944pt;}
.ls5{letter-spacing:0.025720pt;}
.ls62{letter-spacing:0.026330pt;}
.ls33{letter-spacing:0.026468pt;}
.ls57{letter-spacing:0.027715pt;}
.ls6e{letter-spacing:0.029101pt;}
.ls22{letter-spacing:0.029240pt;}
.ls2f{letter-spacing:0.030487pt;}
.lsf{letter-spacing:0.031873pt;}
.ls28{letter-spacing:0.032150pt;}
.ls15{letter-spacing:0.033259pt;}
.ls5f{letter-spacing:0.034644pt;}
.ls3c{letter-spacing:0.035892pt;}
.ls65{letter-spacing:0.036030pt;}
.ls23{letter-spacing:0.037416pt;}
.ls76{letter-spacing:0.038580pt;}
.ls66{letter-spacing:0.038802pt;}
.ls1a{letter-spacing:0.038940pt;}
.ls34{letter-spacing:0.040187pt;}
.ls60{letter-spacing:0.041573pt;}
.ls29{letter-spacing:0.041712pt;}
.lsa{letter-spacing:0.042959pt;}
.lsd{letter-spacing:0.044345pt;}
.ls82{letter-spacing:0.045010pt;}
.ls2c{letter-spacing:0.045731pt;}
.ls19{letter-spacing:0.047116pt;}
.ls7c{letter-spacing:0.048225pt;}
.lsb{letter-spacing:0.048364pt;}
.ls64{letter-spacing:0.048502pt;}
.ls72{letter-spacing:0.049888pt;}
.ls13{letter-spacing:0.052659pt;}
.ls71{letter-spacing:0.054045pt;}
.ls53{letter-spacing:0.055209pt;}
.ls50{letter-spacing:0.055431pt;}
.ls7d{letter-spacing:0.056262pt;}
.ls37{letter-spacing:0.056817pt;}
.ls6a{letter-spacing:0.057870pt;}
.ls36{letter-spacing:0.060835pt;}
.ls39{letter-spacing:0.061085pt;}
.ls27{letter-spacing:0.067515pt;}
.ls11{letter-spacing:0.067903pt;}
.ls1{letter-spacing:0.068596pt;}
.ls52{letter-spacing:0.069012pt;}
.ls2{letter-spacing:0.069242pt;}
.ls54{letter-spacing:0.082814pt;}
.ls59{letter-spacing:0.097004pt;}
.ls43{letter-spacing:0.108090pt;}
.ls75{letter-spacing:0.126992pt;}
.ls18{letter-spacing:33.865546pt;}
.lsc{letter-spacing:36.721627pt;}
.ws43{word-spacing:-2.312857pt;}
.ws3b{word-spacing:-1.801506pt;}
.ws90{word-spacing:-0.699816pt;}
.ws7d{word-spacing:-0.697044pt;}
.ws8f{word-spacing:-0.683187pt;}
.ws2b{word-spacing:-0.677644pt;}
.ws7f{word-spacing:-0.676258pt;}
.ws3a{word-spacing:-0.552924pt;}
.ws7e{word-spacing:-0.541838pt;}
.ws7a{word-spacing:-0.432362pt;}
.ws79{word-spacing:-0.394946pt;}
.ws78{word-spacing:-0.310413pt;}
.ws72{word-spacing:-0.282698pt;}
.ws76{word-spacing:-0.278541pt;}
.ws70{word-spacing:-0.274383pt;}
.ws75{word-spacing:-0.272997pt;}
.ws74{word-spacing:-0.270226pt;}
.ws16{word-spacing:-0.267454pt;}
.ws18{word-spacing:-0.264683pt;}
.ws17{word-spacing:-0.257754pt;}
.ws71{word-spacing:-0.181536pt;}
.ws31{word-spacing:-0.169203pt;}
.ws3f{word-spacing:-0.156731pt;}
.ws5a{word-spacing:-0.156592pt;}
.ws73{word-spacing:-0.153821pt;}
.ws29{word-spacing:-0.153682pt;}
.ws58{word-spacing:-0.149664pt;}
.ws80{word-spacing:-0.148278pt;}
.ws14{word-spacing:-0.146892pt;}
.ws46{word-spacing:-0.145506pt;}
.ws57{word-spacing:-0.141349pt;}
.wsa{word-spacing:-0.139963pt;}
.ws2f{word-spacing:-0.137192pt;}
.ws2e{word-spacing:-0.134420pt;}
.wsb{word-spacing:-0.131787pt;}
.ws5b{word-spacing:-0.128877pt;}
.ws11{word-spacing:-0.124720pt;}
.ws28{word-spacing:-0.123334pt;}
.ws68{word-spacing:-0.120562pt;}
.ws50{word-spacing:-0.117791pt;}
.ws3e{word-spacing:-0.110862pt;}
.ws35{word-spacing:-0.093235pt;}
.ws5c{word-spacing:-0.092847pt;}
.ws82{word-spacing:-0.088412pt;}
.ws1{word-spacing:-0.084884pt;}
.ws81{word-spacing:-0.080375pt;}
.ws89{word-spacing:-0.077160pt;}
.ws59{word-spacing:-0.072060pt;}
.ws48{word-spacing:-0.071312pt;}
.ws4{word-spacing:-0.057870pt;}
.wsc{word-spacing:-0.037416pt;}
.ws32{word-spacing:-0.026468pt;}
.ws6f{word-spacing:-0.026330pt;}
.ws69{word-spacing:-0.023558pt;}
.ws83{word-spacing:-0.022505pt;}
.ws1f{word-spacing:-0.022172pt;}
.ws6b{word-spacing:-0.019401pt;}
.ws6d{word-spacing:-0.019290pt;}
.ws8{word-spacing:-0.018015pt;}
.ws13{word-spacing:-0.016768pt;}
.ws6a{word-spacing:-0.015244pt;}
.ws9{word-spacing:-0.013996pt;}
.ws4e{word-spacing:-0.013858pt;}
.ws7{word-spacing:-0.012472pt;}
.ws5e{word-spacing:-0.011086pt;}
.ws26{word-spacing:-0.010948pt;}
.ws30{word-spacing:-0.009700pt;}
.ws19{word-spacing:-0.008315pt;}
.ws20{word-spacing:-0.006929pt;}
.ws38{word-spacing:-0.005543pt;}
.ws56{word-spacing:-0.004157pt;}
.wsf{word-spacing:-0.002772pt;}
.ws51{word-spacing:-0.001386pt;}
.ws41{word-spacing:-0.000141pt;}
.ws0{word-spacing:0.000000pt;}
.ws65{word-spacing:0.001386pt;}
.ws34{word-spacing:0.001524pt;}
.ws4b{word-spacing:0.002772pt;}
.ws66{word-spacing:0.004157pt;}
.ws37{word-spacing:0.004296pt;}
.ws53{word-spacing:0.005543pt;}
.ws24{word-spacing:0.006929pt;}
.ws6{word-spacing:0.009700pt;}
.wsd{word-spacing:0.010948pt;}
.ws8b{word-spacing:0.011086pt;}
.ws8d{word-spacing:0.012472pt;}
.ws4d{word-spacing:0.013858pt;}
.ws12{word-spacing:0.013996pt;}
.ws1b{word-spacing:0.015244pt;}
.ws4c{word-spacing:0.016629pt;}
.ws15{word-spacing:0.016768pt;}
.ws7c{word-spacing:0.018015pt;}
.ws2c{word-spacing:0.020787pt;}
.ws42{word-spacing:0.021969pt;}
.ws67{word-spacing:0.022172pt;}
.ws3c{word-spacing:0.023420pt;}
.ws8c{word-spacing:0.023558pt;}
.ws1d{word-spacing:0.024944pt;}
.ws52{word-spacing:0.026330pt;}
.ws33{word-spacing:0.026468pt;}
.ws61{word-spacing:0.027715pt;}
.ws23{word-spacing:0.033259pt;}
.ws45{word-spacing:0.042959pt;}
.ws86{word-spacing:0.044345pt;}
.ws44{word-spacing:0.048364pt;}
.ws4f{word-spacing:0.048502pt;}
.ws60{word-spacing:0.049832pt;}
.ws47{word-spacing:0.052909pt;}
.ws8e{word-spacing:0.054045pt;}
.ws87{word-spacing:0.056817pt;}
.ws85{word-spacing:0.058203pt;}
.ws5d{word-spacing:0.059588pt;}
.ws84{word-spacing:0.060974pt;}
.ws88{word-spacing:0.062360pt;}
.ws6e{word-spacing:0.067515pt;}
.ws62{word-spacing:0.069289pt;}
.ws25{word-spacing:0.075553pt;}
.ws27{word-spacing:0.080375pt;}
.ws1a{word-spacing:0.084532pt;}
.ws8a{word-spacing:0.085197pt;}
.wse{word-spacing:0.087304pt;}
.ws3d{word-spacing:0.091600pt;}
.ws21{word-spacing:0.094371pt;}
.ws5f{word-spacing:0.094842pt;}
.ws3{word-spacing:0.095003pt;}
.ws2a{word-spacing:0.095618pt;}
.ws49{word-spacing:0.096450pt;}
.ws10{word-spacing:0.097004pt;}
.ws22{word-spacing:0.098058pt;}
.ws1e{word-spacing:0.098390pt;}
.ws7b{word-spacing:0.099665pt;}
.ws64{word-spacing:0.101162pt;}
.ws6c{word-spacing:0.104487pt;}
.ws54{word-spacing:0.106705pt;}
.ws40{word-spacing:0.109476pt;}
.ws2d{word-spacing:0.112248pt;}
.ws36{word-spacing:0.113495pt;}
.ws39{word-spacing:0.115019pt;}
.ws77{word-spacing:0.116405pt;}
.ws55{word-spacing:0.119177pt;}
.ws1c{word-spacing:0.120562pt;}
.ws5{word-spacing:0.127491pt;}
.ws63{word-spacing:0.138577pt;}
.ws2{word-spacing:0.146995pt;}
.ws4a{word-spacing:1.427347pt;}
._b{margin-left:-148.888858pt;}
._c{margin-left:-95.444920pt;}
._3{margin-left:-36.750728pt;}
._f{margin-left:-35.018488pt;}
._5{margin-left:-33.896033pt;}
._e{margin-left:-14.551631pt;}
._0{margin-left:-1.008844pt;}
._4{width:0.582025pt;}
._11{width:1.449520pt;}
._d{width:4.302093pt;}
._10{width:26.332617pt;}
._12{width:31.179916pt;}
._1{width:33.868318pt;}
._2{width:36.723013pt;}
._a{width:40.678481pt;}
._6{width:61.763927pt;}
._9{width:65.408536pt;}
._8{width:77.190387pt;}
._7{width:85.537319pt;}
.fs5{font-size:0.702842pt;}
.fs6{font-size:9.175649pt;}
.fs4{font-size:10.034159pt;}
.fs7{font-size:11.501925pt;}
.fs3{font-size:13.857741pt;}
.fsa{font-size:16.074979pt;}
.fs2{font-size:16.075002pt;}
.fsb{font-size:18.430795pt;}
.fs0{font-size:20.786611pt;}
.fs9{font-size:23.003849pt;}
.fs1{font-size:23.003872pt;}
.fs8{font-size:27.715481pt;}
.y0{bottom:75.333333pt;}
.y35{bottom:80.988933pt;}
.y34{bottom:90.268933pt;}
.y33{bottom:104.988933pt;}
.y4a{bottom:114.000000pt;}
.y32{bottom:114.268933pt;}
.y84{bottom:115.308933pt;}
.y31{bottom:123.628933pt;}
.y83{bottom:124.668933pt;}
.y30{bottom:132.988933pt;}
.y82{bottom:133.948933pt;}
.y81{bottom:143.308933pt;}
.y2f{bottom:147.628933pt;}
.y80{bottom:152.668933pt;}
.y2e{bottom:156.988933pt;}
.y7f{bottom:161.948933pt;}
.y7e{bottom:171.308933pt;}
.y2d{bottom:171.628933pt;}
.y7d{bottom:180.668933pt;}
.y2c{bottom:180.988933pt;}
.y7c{bottom:190.428933pt;}
.y2b{bottom:195.868933pt;}
.y2a{bottom:205.148933pt;}
.y7b{bottom:205.548933pt;}
.y7a{bottom:216.668933pt;}
.y29{bottom:219.868933pt;}
.y79{bottom:225.948933pt;}
.y28{bottom:233.628920pt;}
.y78{bottom:235.308933pt;}
.y3d{bottom:236.028933pt;}
.y77{bottom:244.668933pt;}
.y36{bottom:245.862387pt;}
.y3c{bottom:248.588933pt;}
.y27{bottom:253.148920pt;}
.y76{bottom:254.428933pt;}
.y26{bottom:262.508920pt;}
.y75{bottom:268.668933pt;}
.y3b{bottom:269.901834pt;}
.y25{bottom:273.148920pt;}
.y74{bottom:277.948933pt;}
.y3a{bottom:278.176361pt;}
.y24{bottom:282.508920pt;}
.y38{bottom:284.176387pt;}
.y39{bottom:286.651117pt;}
.y73{bottom:288.828933pt;}
.y23{bottom:293.148920pt;}
.y22{bottom:302.508920pt;}
.y72{bottom:303.068933pt;}
.y21{bottom:311.868920pt;}
.y71{bottom:313.468933pt;}
.y20{bottom:321.148920pt;}
.y70{bottom:322.748933pt;}
.y37{bottom:323.386800pt;}
.y1f{bottom:330.508920pt;}
.y6f{bottom:332.588933pt;}
.y1e{bottom:341.148920pt;}
.y6e{bottom:346.748933pt;}
.y49{bottom:347.008013pt;}
.y1d{bottom:350.028933pt;}
.y6d{bottom:356.108933pt;}
.y1c{bottom:365.148907pt;}
.y6c{bottom:365.868933pt;}
.y1b{bottom:374.508907pt;}
.y6b{bottom:380.108933pt;}
.y1a{bottom:383.868907pt;}
.y6a{bottom:389.468933pt;}
.y19{bottom:393.148907pt;}
.y69{bottom:398.748933pt;}
.y18{bottom:403.868907pt;}
.y48{bottom:404.768013pt;}
.y68{bottom:408.588933pt;}
.y17{bottom:414.508907pt;}
.y67{bottom:422.748933pt;}
.y16{bottom:422.988537pt;}
.y66{bottom:432.108933pt;}
.y47{bottom:433.647853pt;}
.y65{bottom:441.868933pt;}
.y64{bottom:456.108933pt;}
.y46{bottom:462.527693pt;}
.y63{bottom:468.108933pt;}
.y62{bottom:480.108933pt;}
.y42{bottom:485.567693pt;}
.y45{bottom:490.287720pt;}
.y61{bottom:492.108933pt;}
.y40{bottom:494.927693pt;}
.y3e{bottom:499.567693pt;}
.y44{bottom:499.567720pt;}
.y60{bottom:502.748933pt;}
.y3f{bottom:504.287693pt;}
.y43{bottom:508.927720pt;}
.y5f{bottom:510.748933pt;}
.y41{bottom:513.567693pt;}
.y15{bottom:524.588907pt;}
.y5e{bottom:526.748933pt;}
.y14{bottom:536.108893pt;}
.y5d{bottom:536.108933pt;}
.y13{bottom:545.468893pt;}
.y5c{bottom:545.468933pt;}
.y12{bottom:554.748893pt;}
.y5b{bottom:554.748933pt;}
.y11{bottom:564.108893pt;}
.y5a{bottom:564.588933pt;}
.y10{bottom:573.468893pt;}
.y59{bottom:581.468933pt;}
.yf{bottom:584.108893pt;}
.y58{bottom:592.108933pt;}
.ye{bottom:593.468893pt;}
.y57{bottom:602.748933pt;}
.yd{bottom:604.108893pt;}
.yc{bottom:613.468893pt;}
.y56{bottom:613.468933pt;}
.yb{bottom:624.108893pt;}
.y55{bottom:629.468933pt;}
.ya{bottom:634.748893pt;}
.y54{bottom:638.748933pt;}
.y9{bottom:644.108893pt;}
.y53{bottom:648.108933pt;}
.y8{bottom:654.748893pt;}
.y52{bottom:657.468933pt;}
.y7{bottom:664.108893pt;}
.y51{bottom:666.748933pt;}
.y4c{bottom:671.068933pt;}
.y6{bottom:673.468893pt;}
.y50{bottom:676.108933pt;}
.y5{bottom:684.108893pt;}
.y4f{bottom:685.468933pt;}
.y4{bottom:696.588947pt;}
.y4e{bottom:697.868933pt;}
.y4d{bottom:711.229067pt;}
.y3{bottom:711.229080pt;}
.y2{bottom:711.548907pt;}
.y1{bottom:748.108893pt;}
.y4b{bottom:748.108933pt;}
.ha{height:0.536268pt;}
.hb{height:6.679872pt;}
.h9{height:7.605893pt;}
.h8{height:10.088814pt;}
.hd{height:10.311296pt;}
.he{height:10.406838pt;}
.hc{height:10.573456pt;}
.h12{height:11.703024pt;}
.h7{height:11.703041pt;}
.h13{height:12.071933pt;}
.h4{height:12.071950pt;}
.h5{height:12.423248pt;}
.h6{height:14.410988pt;}
.h14{height:16.522920pt;}
.h11{height:17.275352pt;}
.h2{height:18.634872pt;}
.h3{height:20.622612pt;}
.hf{height:21.146912pt;}
.h10{height:606.000000pt;}
.h1{height:644.666667pt;}
.h0{height:792.000000pt;}
.w2{width:133.333333pt;}
.w1{width:468.000000pt;}
.w0{width:552.000000pt;}
.x16{left:0.000000pt;}
.x18{left:25.680000pt;}
.x17{left:72.080000pt;}
.x0{left:84.000000pt;}
.x5{left:86.720013pt;}
.xf{left:89.915827pt;}
.x19{left:98.000000pt;}
.x3{left:108.080000pt;}
.x1a{left:127.760000pt;}
.x4{left:132.079680pt;}
.x6{left:143.359920pt;}
.x10{left:146.475827pt;}
.x1b{left:147.440000pt;}
.x15{left:149.915827pt;}
.x11{left:202.955813pt;}
.x7{left:223.040000pt;}
.x12{left:259.515813pt;}
.xa{left:366.120813pt;}
.x13{left:372.555827pt;}
.x9{left:406.570920pt;}
.xe{left:412.800013pt;}
.xb{left:424.608228pt;}
.xc{left:425.919831pt;}
.x8{left:427.974000pt;}
.x14{left:429.035813pt;}
.x1{left:473.439987pt;}
.xd{left:474.800013pt;}
.x2{left:527.920000pt;}
}
